Agritek - Bug #1262

Agritek web:In contract approval,serach farmer name and number page is hanging

03/02/2021 08:42 AM - Smita Pujar

Status: Closed
Priority: 4-Medium
Assignee: Sravan RHK
Application:

Start date:

Due date:

Severity:

03/02/2021

Description

1.go to agritek web

2.click on contract approval
3.search farmer name or number
4.page is hanging

Expected result:
page should not hang

Actual result:
page is hanging

History

#1 - 03/08/2021 12:40 PM - Vignesh A

- Status changed from New to Fixed

#2 - 03/08/2021 02:34 PM - Pragati Patil

- Status changed from Fixed to Closed

07/12/2025
